local fn = _gn(0xA9F1D75195CC40F6)
--- doorId: see SET_VEHICLE_DOOR_SHUT
function Global.SetVehicleIndividualDoorsLocked(vehicle, doorId, doorLockStatus)
	return _in2(fn, vehicle, doorId, doorLockStatus)
end
